Name: libbluez3
Version: 3.36
Release: alt4
Group: System/Libraries
Summary: Bluetooth runtime libraries
License: GPLv2
Url: http://www.bluez.org/

Packager: Valery Inozemtsev <shrek@altlinux.ru>

Conflicts: libbluez = %version

Source: %name-%version.tar
Patch: %name-%version-%release.patch

%description
This package contains Bluetooth communication runtime libraries for Linux.

%package devel
Summary: Bluetooth development libraries
Group: Development/C
Requires: %name = %version-%release
Conflicts: libbluez-devel

%description devel
This package contains Bluetooth communication development files for Linux.

%prep
%setup -q
%patch -p1

%build
%autoreconf
%configure \
	--disable-static
%make_build

%install
%make DESTDIR=%buildroot install

%files
%doc AUTHORS ChangeLog README
%_libdir/*.so.*

%files devel
%_includedir/*
%_libdir/*.so
%_pkgconfigdir/*.pc
%_datadir/aclocal/*

%changelog
* Sun Nov 08 2009 Valery Inozemtsev <shrek@altlinux.ru> 3.36-alt4
- added conflict to libbluez (closes: #22203)

* Fri Nov 06 2009 Valery Inozemtsev <shrek@altlinux.ru> 3.36-alt3
- renamed to libbluez3

* Mon Feb 02 2009 Valery Inozemtsev <shrek@altlinux.ru> 3.36-alt2
- removed obsolete %%post_ldconfig/%%postun_ldconfig calls

* Mon Aug 04 2008 Alexey Shabalin <shaba@altlinux.ru> 3.36-alt1
- 3.36

* Mon Jul 07 2008 Andrey Rahmatullin <wrar@altlinux.ru> 3.35-alt1
- 3.35

* Wed Jun 25 2008 Andrey Rahmatullin <wrar@altlinux.ru> 3.34-alt1
- 3.34

* Sat Jun 21 2008 Andrey Rahmatullin <wrar@altlinux.ru> 3.33-alt1
- 3.33

* Tue May 27 2008 Andrey Rahmatullin <wrar@altlinux.ru> 3.32-alt1
- 3.32

* Fri May 09 2008 Andrey Rahmatullin <wrar@altlinux.ru> 3.31-alt1
- 3.31

* Fri Apr 04 2008 Andrey Rahmatullin <wrar@altlinux.ru> 3.30-alt1
- 3.30

* Sat Mar 22 2008 Andrey Rahmatullin <wrar@altlinux.ru> 3.29-alt1
- 3.29

* Thu Mar 06 2008 Andrey Rahmatullin <wrar@altlinux.ru> 3.28-alt1
- 3.28

* Sun Feb 17 2008 Andrey Rahmatullin <wrar@altlinux.ru> 3.26-alt1
- 3.26

* Sat Feb 02 2008 Andrey Rahmatullin <wrar@altlinux.ru> 3.25-alt1
- 3.25

* Wed Dec 26 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.24-alt1
- 3.24

* Tue Dec 11 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.23-alt1
- 3.23

* Fri Oct 26 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.22-alt1
- 3.22

* Fri Oct 05 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.20-alt1
- 3.20

* Sun Sep 16 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.19-alt1
- 3.19

* Mon Sep 03 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.18-alt1
- 3.18

* Sat Sep 01 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.17-alt1
- 3.17

* Wed Aug 29 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.16-alt1
- 3.16

* Thu Aug 23 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.15-alt1
- 3.15

* Thu Aug 09 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.14-alt1
- 3.14

* Fri Jul 27 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.13-alt1
- 3.13

* Thu Jul 05 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.12-alt1
- 3.12

* Thu May 24 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.11-alt1
- 3.11
- remove -devel-static subpackage

* Fri May 11 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.10-alt1
- 3.10
- add version script for libbluetooth.so.2

* Mon Jan 29 2007 Andrey Rahmatullin <wrar@altlinux.ru> 3.9-alt1
- 3.9

* Tue Dec 26 2006 Andrey Rahmatullin <wrar@altlinux.ru> 3.8-alt1
- 3.8

* Mon Nov 06 2006 Andrey Rahmatullin <wrar@altlinux.ru> 3.7-alt2
- Sisyphus build
- remove Provides: libsdp.so.2 (#5672, #9435)

* Fri Oct 27 2006 Igor Zubkov <icesik@altlinux.org> 3.7-alt1
- 3.3 -> 3.7
- add packager tag
- fix license from LGPL to GPL

* Wed Aug 23 2006 Grigory Milev <week@altlinux.ru> 3.3-alt1
- new version released

* Tue Feb 21 2006 Grigory Milev <week@altlinux.ru> 2.25-alt1
- new version released

* Mon Aug 22 2005 Grigory Milev <week@altlinux.ru> 2.19-alt1
- new version released

* Thu Mar 17 2005 Grigory Milev <week@altlinux.ru> 2.15-alt2
- remove orphaned libsdp

* Mon Mar 14 2005 Grigory Milev <week@altlinux.ru> 2.15-alt1
- new version released

* Tue Jan 11 2005 Grigory Milev <week@altlinux.ru> 2.13-alt1
- new version released

* Sat Sep 25 2004 Dmitry V. Levin <ldv@altlinux.org> 2.10-alt2
- Moved static library to separate subpackage.
- Do not build static library by default.
- Added pkgconfig file.
- Fixed package tags.
- Fixed libsdp.so.2 problem.

* Thu Sep 23 2004 Grigory Milev <week@altlinux.ru> 2.10-alt1
- new version released

* Mon Jun 21 2004 Grigory Milev <week@altlinux.ru> 2.7-alt1
- new version released

* Tue Feb 24 2004 Grigory Milev <week@altlinux.ru> 2.5-alt1
- new version released

* Fri Dec 12 2003 Grigory Milev <week@altlinux.ru> 2.4-alt2
- remove *.la files due policy

* Tue Oct 14 2003 Grigory Milev <week@altlinux.ru> 2.4-alt1
- new version released

* Tue Feb 18 2003 Grigory Milev <week@altlinux.ru> 2.3-alt1
- new version released

* Fri Dec 20 2002 Grigory Milev <week@altlinux.ru> 2.2-alt1
- Initial build.
